### Virtual Method

# Atk Table get_index_at

deprecated: Unknown

#### Declaration [src]

    gint
    get_index_at (
      AtkTable* table,
      gint row,
      gint column
    )

#### Description [src]

Gets a #gint representing the index at the specified `row` and `column`.

Deprecated since: Unknown

Since 2.12. Use `atk_table_ref_at()` in order to get the accessible that represents the cell at (`row`, `column`).

#### Parameters

`row`

  Type: `gint`

  A #gint representing a row in `table`.

`column`

  Type: `gint`

  A #gint representing a column in `table`.

#### Return value

Type: `gint`

A #gint representing the index at specified position. The value -1 is returned if the object at row,column is not a child of table or table does not implement this interface.